Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2003:041-1: mutt


Vulnerability Assessment Details

MDKSA-2003:041-1: mutt

Vulnerability Assessment Summary
Check for the version of the mutt package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2003:041-1 (mutt).


A vulnerability was discovered in the mutt text-mode email client in the IMAP
code. This vulnerability can be exploited by a malicious IMAP server to crash
mutt or even execute arbitrary code with the privilege of the user running mutt.
Update:
The packages for Mandrake Linux 9.1 and 9.1/PPC were not GPG-signed. This has
been fixed and as a result the md5sums have changed. Thanks to Mark Lyda for
pointing this out.


Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2003:041-1
Network Security Threat Level: High

Networks Security ID: 7120

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

Lot Of 2 AcBel PC7001 Lenovo ThinkCentre M58 280W 24 Pin SFF Power Supply @4D1
$15.99
Lot Of 2 AcBel PC7001 Lenovo ThinkCentre M58 280W 24 Pin SFF Power Supply @4D1 picture13.9'' 1920x1080 Lenovo Yoga 910-13IKB 80VF LCD Display Touch Screen Digitizer
$249.8
13.9'' 1920x1080 Lenovo Yoga 910-13IKB 80VF LCD Display Touch Screen Digitizer pictureThinkPad X201 12.1" Tablet Intel Core i7 L 620 4GB RAM 320GB HDD WIFI WEBCAM
$205.0
ThinkPad X201 12.1Lenovo Thinkpad 20BS-003FUS 3rd Gen CPU Cooler
$35.0
Lenovo Thinkpad 20BS-003FUS 3rd Gen CPU Cooler picture


Discussions

No Discussions have been posted on this vulnerability.